Events

Extraordinary General Assembly Meeting May 20th, 2020 15:30 CET

Location: Webex Meeting
20 May, 2020, 15:30 - 16:48

Extraordinary General Assembly             
May 20th, 2020 15:30 – 16:48 (via Webex)

Ordinary Members:

  1. AAA - Herta Kaschitz-Wüstenhagen
  2. ACJS - Phil Reichel
  3. ACPF - Jolanta Redo
  4. COB - Elias Siboniyo
  5. Congregation of Our Lady of Charity of the Good Shepherd - Mirjam Beike
  6. CWOB - Jay Albanese
  7. DJP - Tobias Krachler
  8. FLEX - Lucila Granada
  9. GI TOC - Mariana Mora Gomez
  10. IAAI - Michael Platzer
  11. IADL - Evelyn Dürmayer
  12. IDPC (by proxy) - Mariana Mora Gomez
  13. IFNGO (by proxy) - Tobas Krachler
  14. OFAP - Anna Alvazzi del Frate
  15. PRI - represented by Gary Hill
  16. WSV - Michael O’Connell
  17. ZONTA Int - Ingeborg Geyer

Individual Members: Yasushi Higashizawa, Sarah Pirker, Christian Ponti, Jeanne Sarson

Observers:  Charlotte Irigoyen, Linda MacDonald, Beatriz Martinez, Cynthia A. Mathew, Lul Admasachev, UNODC-CST: Mirella Dummar Frahi

Agenda of the Extraordinary General Assembly

  1. Welcome, confirmation of participants and verification of the quorum
  2. Approval of Agenda
  3. Minutes of previous General Assembly
  4. Reports from Chair, Secretary and Treasurer
  5. Adoption of a provisional budget
  6. Discussion and adoption of resolutions:
  7. Membership fee
  8. Bylaws / Guidelines (introduced by the Chair):
  9. AOB
  10. The Extraordinary General Assembly was entirely held via Webex, facilitated by the Secretary of the Alliance, Tobias Krachler. The Chair, Anna Alvazzi del Frate, welcomed the participants, while the Treasurer, Ingeborg Geyer, and Secretary confirmed the accreditation and verified the quorum which was met at 15:30 Vienna time with 16 Ordinary Members.
  11. The Chair introduced the Agenda, which was approved by consensus.
  12. The Chair introduced the minutes of the General Assembly held on 11 October 2019, which were approved by consensus.
  13. The Chair reported on the activities of the Alliance. She announced the signature of the Memorandum of Understanding with UNODC which took place on 19 May. Since October the Alliance held monthly meetings to inform members about activities and forthcoming UN events, also promoting exchange of information among members. Four meetings of the Board of Directors and weekly meetings of the Executive Board ensured a smooth functioning of the Alliance. The website was launched in January, followed by a Twitter account. Working groups were established for the drafting of the bylaws (work concluded) and for the civil society statement for the 14th Crime Congress (postponed). The Alliance closely cooperates with other umbrella organizations (Vienna NGO Committee on Drugs and UNCAC Coalition). Two events were co-sponsored, namely the UNSA Expert Meeting on “ The Role of Women in Organised Crime – An Unexplored Phenomenon” (Vienna, 25 November 2019), and the series of webinars promoted by the Coalition of Faith Based Organizations on “Faith-Based Organizations, Crime Prevention and Criminal Justice: Addressing the Urgent Challenges of Our Time” (started in May 2020).

The Secretary reported on the development and maintenance of the website, launched in mid-January, which has been constantly updated and improved. New features include: News from Members; a comprehensive Event page accommodating for events organized by member organizations; a single format for online registration of new members. All remote meetings have been facilitated using WebEx, and the Alliance is now also using Twitter.

The Treasurer reported on the financial and membership activities of the Alliance. A business banking account was applied for at Bank Austria in October and is operational since December 2019. The list of members was consolidated into one single database, reconciling different formats in which members could previously apply. The new online registration forms and database represent a marked improvement. Currently the Alliance has 47 Ordinary Members, 14 Extraordinary Members, and 16 Individual Members.

The reports of the Chair, Secretary and Treasurer were approved by consensus.

  1. The Treasurer introduced the provisional budget, which was approved by consensus.
  2. The Treasurer introduced the resolution on Membership fee, which was approved by consensus. The Membership fee will be set at EUR 60,00 for Ordinary Members and EUR 30,00 for Extraordinary Members, both Individuals and organizations.
  3. The Chair introduced the bylaws, thanking the working group who drafted them and all members who provided comments. The bylaws were approved by consensus.
  4. AOB: Mirella Dummar Frahi, UNODC-CST, reported on the signing of the MOU with the Alliance, as well as the gradual reopening of the VIC. In addition, she reported on ongoing developments by Conference Service to make online participation possible also for formal meetings requiring interpretation. She also mentioned the meeting of the Alliance and the Vienna NGO Committee on Drugs with Jo Dedeyne, UNODC Chief of the Secretariat to the Governing Bodies about the participation of civil society in the virtual consultation meetings taking place in Covid times.

Michael Platzer presented the webinar series promoted by the Coalition of Faith Based Organizations. The topics will be: Environmental Justice (early June), Gender and Justice (end of June), Penal Reform (August), and Ethics (September).

Michael O’Connell and Linda MacDonald provided links to publications and forthcoming events (see Annex).

The General Assembly was closed at 16:25.

Annex

COPY OF THE MESSAGES AND LINKS SHARED VIA CHAT AT THE MEETING

Linda MacDonald: Here are Jeanne and my articles about the mass shooting, femicide and strangulation in a Nova Scotia paper: https://nsadvocate.org/2020/05/19/warning-signs-dismissed-from-misogyny-to-femicide/

https://nsadvocate.org/2020/05/08/pandemics-misogynistic-violence-against-women-and-girls-and-covid-19/

Michael O’Connell: As the SG for the WSV and in my private capacity as a Consulting Victimologist, on 14-15 May I participated at the virtual UN seminar on “The Future We Want and the UN We Need.”  The brief report on the seminar begins,   "With registered participants from 75 countries around the world, and over 600 attendees each of the two days, and many more joining through YouTube and Facebook Live, “We the peoples” sent a strong message to the UN and Member States that a stronger multilateral system is needed as a matter of urgency, and that the UN75 High Level Event on 21 September needs to be the catalyst for the transformative changes urgently needed to successfully address 21st century global challenges."  To read more see http://un2020.org/forum-declaration/